@charset "UTF-8";
/* CSS Document */

html{
	height: 100%; 
	width: 100%; 
	margin-bottom: 1px; 
	overflow: -moz-scrollbars-vertical !important;
	/* forces scroll bar to prevent page bouncing */
}

body{
	margin:0;
	height:100%;
	width:100%;
	/* default font */
	color:#333;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}

/* attempt get rid of all link borders, dotted lines */
img{ 
	border:none;
}
:focus{ outline:0; }
a, a:active, a:focus { outline: 0; }
/*FF*/
select::-moz-focus-inner, input[type="button"]::-moz-focus-inner{ border:0px; } 
/*IE8 */
input[type="submit"]:focus, input[type="button"]:focus{ outline:none; }

#banner{
	position:relative;
	margin:15px auto 25px auto;
	padding-bottom:10px;
	/* border-bottom:1px solid #457685; */
	width:1000px;
}

#content{
	position:relative;
	margin:10px auto;
	width:1000px;
	min-height:500px;
}

#main{
	float:left;
	width:740px;
}

#navigation{
	float:right;
	width:209px;
}

#footer{
	position:relative;
	margin:10px auto;
	width:1000px;
	height:50px;
	/* border-top:3px solid #FF7312; */
}

.thumb-container{
	width:150px;
	margin:10px 0;
	text-align:left;
}

.dropdown, .subdropdown{
	display:none;
	margin-left:10px;
}

.group{
	margin-bottom:8px;
}

.title{ font-size:18px; font-weight:bold; }
.lt-title{ font-size:15px; }

a:link{ color:#457685; text-decoration:none; }
a:visited{ color:#457685; text-decoration:none; }
a:hover{ color:#FF7312; text-decoration:none;}

.no_info{
	color:#999;
	font-style:italic;
}

.clear{
	clear:both;	
}

.show{
	display:block;
}

.indent15{
	padding-left:15px;	
}

div.spacer-sm{
	height:5px;	
}

div.spacer-xsm{
	height:3px;	
}

.highlight{ font-weight:bold; background-color:#FFC; }

.title_input{ width:781px; font-size:16px; font-weight:bold; }
.subsearch{ width:375px; font-size:12px; height:14px; }

.full_width{ width:630px; }

.text-center{ text-align:center; }

/* image block & pop up window */

.block_placeholder{
	display:none;
}

.block_placeholder.bordered{
	display:none;
}

.title_block{
	border:1px solid #EEE;	
}

.block_bordered{
	border-bottom:1px solid #CCC;
	border-right:2px solid #DDD;
	padding-bottom:15px;
}

.block_title{
	padding:4px 10px;
	background-color:#EEE;
	font-height:13px;
	font-weight:bold;
	color:#000;
	margin-bottom:7px;
}

.thumb-img{
	position:relative;
	height:150px;
	width:150px;
}

.img-center{
	position:absolute;
	/*left:50%;*/
	top:50%;
}

.thumb-text{
	color:#666;
	font-size:12px;
	padding-top:10px;	
}

.caption{
	text-align:center;
	font-size:11px;
	color:#666;
}

#pop-up-img{
	padding-top:25px;
	width:600px;
	margin:0 auto;
}

#pop-up-text{
	color:#666;
	padding-top:15px;
	width:600px;
	margin:0 auto;
	height:110px;
}

.fl-l{ float:left; }
.fl-r{ float:right; }

/* standard images */

div.right-img{
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}

div.left-img{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

div.left-img img, div.right-img img,  div.centered-img img{
	-moz-box-shadow: 1px 1px 2px #888;
	-webkit-box-shadow: 1px 1px 2px #888;
	box-shadow: 1px 1px 2px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888');
}

div.centered-img{
	width:100%;
	text-align:center;
}

/* INPUT */

.title_input{
	width:100%; 
	font-size:14px; 
	font-weight:bold;
}

/* EFFECTS */

.shadow {
	-moz-box-shadow: 1px 1px 2px #888;
	-webkit-box-shadow: 1px 1px 2px #888;
	box-shadow: 1px 1px 2px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888');
}

/* FONTS */

.title{ font-size:18px; font-weight:bold; }
.section-title{ font-size:13px; color:#999; font-weight:bold; padding-bottom:5px; }
.update-title{ font-size:13px; color:#999; font-weight:bold; padding-top:5px; text-align:right; }
.small{ font-size:12px; }

.text-l{ text-align:left; }
.text-c{ text-align:center; }
.text-r{ text-align:right; }

.gray{ color:#999; }
.red{ color:#900; }
.orange{ color:#F60; }
.green{ color:#0A0; }

.italic{ font-style:italic; }
.bold{ font-weight:bold; }

.title{ font-size:18px; font-weight:bold; }

tr.Not-Available{ background-color:#900; }

/* hr */

hr.lt-gray{ border:0; border-bottom: 1px solid #CCC; }
hr.half{ width:50%; }